Subject: Copyright assignment thing?

From: Luke Shumaker <[email-masked]>
Date: Tue, 26 May 2015 22:27:39 -0400

Hi,

I've written/updated a bunch of documentation for libparted.  I'd be
attaching it right now, but work is being all "even though you did it
on your own time, we'd better look over it, to make sure you aren't
accidentally releasing our IP".  PITA.  Anyway, since they've asked
me, and it's something that will come up anyway:

I'm guessing I'll have to do one of the standard FSF copyright
assignment deals?  If so, can we get the ball rolling on that?

--
Happy hacking,
~ Luke Shumaker